Last modified: 2014-04-07 13:56:00 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23905 - General : Page location change on Editing when NTOC enable
General : Page location change on Editing when NTOC enable
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
WikiEditor (Other open bugs)
unspecified
All All
: Low major (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-06-11 11:32 UTC by Calcey QA
Modified: 2014-04-07 13:56 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2010-06-11 11:32:20 UTC
Reporting against Babaco Release : r67679
Tested link :http://prototype.wikimedia.org/en.wikipedia.org/Main_Page

Tested link :

Steps to Reproduce ::

1) Select a random page & edit
E.g.: http://prototype.wikimedia.org/en.wikipedia.org/C._M._Eddy,_Jr.
2) Go to the bottom of the page
3) Insert a link / table 
<<On tool bar icon click, the page get roll up and cursor get placed in the top of the page>>

Expected Outcome::

Items should placed on the selected location only

Test Environment which showed the error::
Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.3)
Comment 1 Calcey QA 2010-06-11 11:37:54 UTC
(In reply to comment #0)
> Reporting against Babaco Release : r67679
> Tested link :http://prototype.wikimedia.org/en.wikipedia.org/Main_Page
> 
> Tested link :
> 
> Steps to Reproduce ::
> 
> 1) Select a random page & edit
> E.g.: http://prototype.wikimedia.org/en.wikipedia.org/C._M._Eddy,_Jr.
> 2) Go to the bottom of the page
> 3) Insert a link / table 
> <<On tool bar icon click, the page get roll up and cursor get placed in the top
> of the page>>
> 
> Expected Outcome::
> 
> Items should placed on the selected location only
> 
> Test Environment which showed the error::
> Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR
> 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0;
> InfoPath.3)

also shows the same behavior in,
Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)
Comment 2 Bugmeister Bot 2011-08-19 19:12:52 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 3 Andre Klapper 2014-04-07 13:56:00 UTC
Closing old tickets about Navigable TOC which is not worked on anymore.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links